--- !ditz.rubyforge.org,2008-03-06/issue 
title: gpg generates invalid signature when :edit_signature is on
desc: |-
  when :edit_signature is on and there's a signature, gpg signatures are invalid,
  ccording to mutt and other clients. sup itself thinks they're fine.
type: :bugfix
component: crypto
release: "0.6"
reporter: William Morgan <wmorgan-sup@masanjin.net>
status: :closed
disposition: :fixed
creation_time: 2008-05-19 21:19:23.267668 Z
references: []

id: 82c80f6dc2ce7b10b9e8f503d68253ced0ee8a1b
log_events: 
- - 2008-05-19 21:19:24.611826 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - created
  - ""
- - 2008-05-19 21:19:49.649415 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - closed issue with disposition fixed
  - turns out it was a newline issue. patch directly applied to master.
